Update an entity
Change the specified fields with the provided values.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
entity_id
A unique ID to specify the entity.
Headers
x-monite-version
Request
This endpoint expects an object.
address
An address description of the entity
email
An official email address of the entity
individual
A set of meta data describing the individual
organization
A set of meta data describing the organization
phone
The contact phone number of the entity. Required for US organizations to use payments.
registration_number
(Germany only) The entity’s commercial register number (Handelsregisternummer) in the German Commercial Register, if available.
tax_id
The entity’s taxpayer identification number or tax ID. This field is required for entities that are non-VAT registered.
website
A website of the entity
Response
Successful Response
individual
OR
organization
Errors
400
Patch Entities ID Request Bad Request Error
403
Patch Entities ID Request Forbidden Error
422
Patch Entities ID Request Unprocessable Entity Error
500
Patch Entities ID Request Internal Server Error